package com.backendsys.service.Ali;

import com.backendsys.entity.Ali.AliDashscopeTaskDTO;

import java.util.Map;

public interface AliDashscopeTaskService {
    Map<String, Object> getTaskList(Integer pageNum, Integer pageSize, AliDashscopeTaskDTO aliDashscopeTaskDTO);
    Map<String, Object> getTaskDetail(AliDashscopeTaskDTO aliDashscopeTaskDTO);
}
